Submit Prepayment Balances
POST
https://api.vercel.com/v1/installations/{integrationConfigurationId}/billing/balanceSends the prepayment balances. The partner should do this at least once a day and ideally once per hour.
Use the
Use the
credentials.access_token we provided in the Upsert Installation body to authorize this request.Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { await vercel.marketplace.submitPrepaymentBalances({ integrationConfigurationId: "<id>", });
}
run();Response
{}AuthorizationbearerToken
Default authentication mechanism